[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81059

 
 

123

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in Adobe Flash Player - APSB13-08 (rpm)

ID: oval:org.secpod.oval:def:9838Date: (C)2013-03-18   (M)2018-01-19
Class: PATCHFamily: unix




The host is missing a security update according to Adobe advisory, APSB13-08. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted SWF content and certain other vectors. Successful exploitation allows remote attackers to execute arbitrary code.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
APSB13-08
CVE-2013-0643
CVE-2013-0648
CVE-2013-0504
CVE    3
CVE-2013-0643
CVE-2013-0648
CVE-2013-0504
CPE    104
cpe:/a:adobe:flash_player:10.3.183.51
cpe:/a:adobe:flash_player:10.3.183.63
cpe:/a:adobe:flash_player:10.3.183.61
cpe:/a:adobe:flash_player
...

© 2013 SecPod Technologies